--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The autoincrementing primary key for this model object. Should be overridden if you have a composite primary key with one part of it being autoincrementing.
full_name: Sequel::Model::InstanceMethods#autoincrementing_primary_key
is_singleton: false
name: autoincrementing_primary_key
params: ()
visibility: public
